Reply To: Pre 12/2007 EZBridge/EZServe 2017-12-21T23:11:51+00:00

HOME Forums Gateways EZSrve Pre 12/2007 EZBridge/EZServe Reply To: Pre 12/2007 EZBridge/EZServe

Anonymous
Post count: 20

Thanks for the update. I’m still uncertain about a couple of things, the answers for which might be useful to others on the forum:

  • When did my older bridge become incompatible with current releases? (that is, is it only 1.59 that won’t work, or did the problem arise with an earlier release?) Phrased another way: What’s the most recent release I can use?
  • Where can I find the older releases? The downloads page has only 1.59 available.

Meanwhile, I’ll contact SHN directly to try and figure out what’s what. The previous hardware upgrade I remembered happened way back in August of 2007, so I’m definitely in the “can’t use 1.59” camp.